.filters {
  display: grid;
  grid-template-columns: 100px repeat(5, 1fr);
  gap: 1rem;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 2rem;
  &__title {
    text-align: right;
    padding: 0;
    margin: auto;
  }
}
.buttons {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 2rem;
}
